__siov Struct Reference

## Data Fields

const void * | iov_base
size_t | iov_len

## Detailed Description

Definition at line 229 of file vsnprintf.c.

## Field Documentation

const void* __siov::iov_base

Definition at line 230 of file vsnprintf.c.

Referenced by BSD__sfvwrite(), and ruby__sfvwrite().

size_t __siov::iov_len

Definition at line 231 of file vsnprintf.c.

Referenced by BSD__sfvwrite(), and ruby__sfvwrite().

The documentation for this struct was generated from the following file:

- vsnprintf.c